.responsive-image {
  height: 0;
  position: relative;
  overflow: hidden
}
.responsive-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%
}
.responsive-image-nonlocal.responsive-image {
  height: inherit;
  overflow: inherit;
  line-height: 0
}
.responsive-image-nonlocal.responsive-image img {
  position: inherit;
  top: inherit;
  left: inherit
}